<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Login</title>
</head>
<body>
<form method="POST" aciton="">
    <label for="login">Login: </label>
    <input type="text" name="login" id="login"/>

    <label for="password">Password: </label>
    <input type="password" name="password" id="password"/>

    <input type="submit" value="Log in">
</form>


</body>
</html>
